Bug 10431 - [PATCH] man 3 strstr: отсутствует описание ф-ции strcasestr()
: [PATCH] man 3 strstr: отсутствует описание ф-ции strcasestr()
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/man-pages-ru)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-15 16:24 by
Modified: 2007-12-08 18:59 (History)


Attachments
Обновление перевода для man 3 strstr (2.02 KB, patch)
2007-02-09 17:28, Slava Semushin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-15 16:24:24
В английской версии man strstr также описывается ф-ция strcasestr(), в то время
как в переводе о ней нет ни слова.
------- Comment #1 From 2006-12-29 10:22:27 -------
Видимо, когда создавался перевод, этой функции не было в оригинале. 
------- Comment #2 From 2007-02-09 16:56:43 -------
Никаких WONTFIX'ов! Только ASSIGNED и только все вместе :-)
------- Comment #3 From 2007-02-09 17:28:44 -------
Created an attachment (id=1790) [details]
Обновление перевода для man 3 strstr

Вот патч.
------- Comment #4 From 2007-02-09 17:35:51 -------
P.S. Александр, не забудьте добавить симлинк c strcasestr.3 на strstr.3
------- Comment #5 From 2007-03-15 07:30:28 -------
Fixed in man-pages-ru-0.98-alt10.
------- Comment #6 From 2007-05-26 11:45:18 -------
>P.S. Александр, не забудьте добавить симлинк c strcasestr.3 на strstr.3

Поторопился закрыть багу. Симлинка нет, поэтому по man strcasestr открывается
английская версия мана.
------- Comment #7 From 2007-09-28 01:00:10 -------
Исправлено в man-pages-ru-0.98-alt11